<footer class="text-muted">
    <div class="container">
        <p class="float-right">
            <a href="#">Back to top</a>
        </p>
        <p>Yanis Corselle</p>
        <p>E-commerce</p>
    </div>
</footer>